/*     87533 : 긴 텍스트      */
.textarea__87533__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__87533__ p {font-size:15px}
}

/*     86028 : 타이틀 텍스트      */
.title__86028__ {font-size:0}
.title__86028__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__86028__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#0099cb;font-size:0}

@media all and (min-width:768px){
	.title__86028__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__86028__ p {padding-bottom:30px;font-size:30px}
	.title__86028__ p:before {width:60px;height:5px}
}

/*     86029 : 표 2.0      */
.table__86029__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__86029__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #777777}
.table__86029__ * {box-sizing:border-box}
.table__86029__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__86029__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__86029__ td.empty__86029__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__86029__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__86029__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__86029__ > .table_inner {width:px}
}

/*     86033 : 점선      */
.dashed_line__86033__ {display:block;position:relative;width:100%;height:80px}
.dashed_line__86033__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__86033__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__86033__ {height:30px}
}

/*     86699 : 타이틀 텍스트      */
.title__86699__ {font-size:0}
.title__86699__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__86699__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#0099cb;font-size:0}

@media all and (min-width:768px){
	.title__86699__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__86699__ p {padding-bottom:30px;font-size:30px}
	.title__86699__ p:before {width:60px;height:5px}
}

/*     86700 : 표 2.0      */
.table__86700__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__86700__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #777777}
.table__86700__ * {box-sizing:border-box}
.table__86700__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__86700__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__86700__ td.empty__86700__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__86700__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__86700__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__86700__ > .table_inner {width:px}
}

/*     86701 : 점선      */
.dashed_line__86701__ {display:block;position:relative;width:100%;height:80px}
.dashed_line__86701__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__86701__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__86701__ {height:30px}
}

/*     86030 : 타이틀 텍스트      */
.title__86030__ {font-size:0}
.title__86030__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__86030__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#5da02c;font-size:0}

@media all and (min-width:768px){
	.title__86030__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__86030__ p {padding-bottom:30px;font-size:30px}
	.title__86030__ p:before {width:60px;height:5px}
}

/*     86031 : 표 2.0      */
.table__86031__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__86031__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #777777}
.table__86031__ * {box-sizing:border-box}
.table__86031__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__86031__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__86031__ td.empty__86031__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__86031__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__86031__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__86031__ > .table_inner {width:px}
}

/*     86044 : 공백      */
.solid_line__86044__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__86044__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__86044__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__86044__ {height:20px}
}

/*     86040 : 번호형 타이틀 + 내용      */
.title__86040__ .title_inner:after {content:''; display:block; clear:both;}
.title__86040__ .tit_num {float:left;}
.title__86040__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__86040__ .tit_cont {overflow:hidden;}
.title__86040__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__86040__ .tit_cont > p:first-child {margin-top:0;}
.title__86040__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__86040__ .tit_cont > p.cont {font-size:14px; color:#000000;}

@media all and (min-width:768px){
	.title__86040__.size_small .tit_num .num_text {font-size:18px;}
	.title__86040__.size_small .tit_cont > p.title {font-size:16px;}
	.title__86040__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__86040__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__86040__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__86040__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__86040__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__86040__.size_large .tit_cont > p.title {font-size:22px;}
	.title__86040__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__86040__.size_small .tit_cont > p.title {font-size:18px;}

	.title__86040__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__86040__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__86040__.size_large .tit_cont > p.title {font-size:24px;}
	.title__86040__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     86907 : 번호형 타이틀 + 내용      */
.title__86907__ .title_inner:after {content:''; display:block; clear:both;}
.title__86907__ .tit_num {float:left;}
.title__86907__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__86907__ .tit_cont {overflow:hidden;}
.title__86907__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__86907__ .tit_cont > p:first-child {margin-top:0;}
.title__86907__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__86907__ .tit_cont > p.cont {font-size:14px; color:#000000;}

@media all and (min-width:768px){
	.title__86907__.size_small .tit_num .num_text {font-size:18px;}
	.title__86907__.size_small .tit_cont > p.title {font-size:16px;}
	.title__86907__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__86907__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__86907__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__86907__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__86907__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__86907__.size_large .tit_cont > p.title {font-size:22px;}
	.title__86907__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__86907__.size_small .tit_cont > p.title {font-size:18px;}

	.title__86907__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__86907__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__86907__.size_large .tit_cont > p.title {font-size:24px;}
	.title__86907__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     86908 : 번호형 타이틀 + 내용      */
.title__86908__ .title_inner:after {content:''; display:block; clear:both;}
.title__86908__ .tit_num {float:left;}
.title__86908__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__86908__ .tit_cont {overflow:hidden;}
.title__86908__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__86908__ .tit_cont > p:first-child {margin-top:0;}
.title__86908__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__86908__ .tit_cont > p.cont {font-size:14px; color:#000000;}

@media all and (min-width:768px){
	.title__86908__.size_small .tit_num .num_text {font-size:18px;}
	.title__86908__.size_small .tit_cont > p.title {font-size:16px;}
	.title__86908__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__86908__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__86908__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__86908__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__86908__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__86908__.size_large .tit_cont > p.title {font-size:22px;}
	.title__86908__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__86908__.size_small .tit_cont > p.title {font-size:18px;}

	.title__86908__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__86908__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__86908__.size_large .tit_cont > p.title {font-size:24px;}
	.title__86908__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     86909 : 번호형 타이틀 + 내용      */
.title__86909__ .title_inner:after {content:''; display:block; clear:both;}
.title__86909__ .tit_num {float:left;}
.title__86909__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__86909__ .tit_cont {overflow:hidden;}
.title__86909__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__86909__ .tit_cont > p:first-child {margin-top:0;}
.title__86909__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__86909__ .tit_cont > p.cont {font-size:14px; color:#000000;}

@media all and (min-width:768px){
	.title__86909__.size_small .tit_num .num_text {font-size:18px;}
	.title__86909__.size_small .tit_cont > p.title {font-size:16px;}
	.title__86909__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__86909__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__86909__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__86909__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__86909__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__86909__.size_large .tit_cont > p.title {font-size:22px;}
	.title__86909__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__86909__.size_small .tit_cont > p.title {font-size:18px;}

	.title__86909__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__86909__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__86909__.size_large .tit_cont > p.title {font-size:24px;}
	.title__86909__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     86042 : 번호형 타이틀 + 내용      */
.title__86042__ .title_inner:after {content:''; display:block; clear:both;}
.title__86042__ .tit_num {float:left;}
.title__86042__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__86042__ .tit_cont {overflow:hidden;}
.title__86042__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__86042__ .tit_cont > p:first-child {margin-top:0;}
.title__86042__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__86042__ .tit_cont > p.cont {font-size:14px; color:#000000;}

@media all and (min-width:768px){
	.title__86042__.size_small .tit_num .num_text {font-size:18px;}
	.title__86042__.size_small .tit_cont > p.title {font-size:16px;}
	.title__86042__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__86042__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__86042__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__86042__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__86042__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__86042__.size_large .tit_cont > p.title {font-size:22px;}
	.title__86042__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__86042__.size_small .tit_cont > p.title {font-size:18px;}

	.title__86042__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__86042__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__86042__.size_large .tit_cont > p.title {font-size:24px;}
	.title__86042__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     871105 : 표 2.0      */
.table__871105__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__871105__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__871105__ * {box-sizing:border-box}
.table__871105__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:auto;
}
.table__871105__ td {
	height:60px;padding:5px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__871105__ td.empty__871105__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__871105__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__871105__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__871105__ > .table_inner {width:800px}
}

/*     86043 : 번호형 타이틀 + 내용      */
.title__86043__ .title_inner:after {content:''; display:block; clear:both;}
.title__86043__ .tit_num {float:left;}
.title__86043__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__86043__ .tit_cont {overflow:hidden;}
.title__86043__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__86043__ .tit_cont > p:first-child {margin-top:0;}
.title__86043__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__86043__ .tit_cont > p.cont {font-size:14px; color:#000000;}

@media all and (min-width:768px){
	.title__86043__.size_small .tit_num .num_text {font-size:18px;}
	.title__86043__.size_small .tit_cont > p.title {font-size:16px;}
	.title__86043__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__86043__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__86043__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__86043__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__86043__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__86043__.size_large .tit_cont > p.title {font-size:22px;}
	.title__86043__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__86043__.size_small .tit_cont > p.title {font-size:18px;}

	.title__86043__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__86043__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__86043__.size_large .tit_cont > p.title {font-size:24px;}
	.title__86043__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     86045 : 번호형 타이틀 + 내용      */
.title__86045__ .title_inner:after {content:''; display:block; clear:both;}
.title__86045__ .tit_num {float:left;}
.title__86045__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__86045__ .tit_cont {overflow:hidden;}
.title__86045__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__86045__ .tit_cont > p:first-child {margin-top:0;}
.title__86045__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__86045__ .tit_cont > p.cont {font-size:14px; color:#000000;}

@media all and (min-width:768px){
	.title__86045__.size_small .tit_num .num_text {font-size:18px;}
	.title__86045__.size_small .tit_cont > p.title {font-size:16px;}
	.title__86045__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__86045__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__86045__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__86045__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__86045__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__86045__.size_large .tit_cont > p.title {font-size:22px;}
	.title__86045__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__86045__.size_small .tit_cont > p.title {font-size:18px;}

	.title__86045__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__86045__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__86045__.size_large .tit_cont > p.title {font-size:24px;}
	.title__86045__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     86046 : 번호형 타이틀 + 내용      */
.title__86046__ .title_inner:after {content:''; display:block; clear:both;}
.title__86046__ .tit_num {float:left;}
.title__86046__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__86046__ .tit_cont {overflow:hidden;}
.title__86046__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__86046__ .tit_cont > p:first-child {margin-top:0;}
.title__86046__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__86046__ .tit_cont > p.cont {font-size:14px; color:#000000;}

@media all and (min-width:768px){
	.title__86046__.size_small .tit_num .num_text {font-size:18px;}
	.title__86046__.size_small .tit_cont > p.title {font-size:16px;}
	.title__86046__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__86046__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__86046__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__86046__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__86046__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__86046__.size_large .tit_cont > p.title {font-size:22px;}
	.title__86046__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__86046__.size_small .tit_cont > p.title {font-size:18px;}

	.title__86046__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__86046__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__86046__.size_large .tit_cont > p.title {font-size:24px;}
	.title__86046__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     86911 : 표 2.0      */
.table__86911__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__86911__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__86911__ * {box-sizing:border-box}
.table__86911__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__86911__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__86911__ td.empty__86911__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__86911__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__86911__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__86911__ > .table_inner {width:800px}
}

/*     86912 : 번호형 타이틀 + 내용      */
.title__86912__ .title_inner:after {content:''; display:block; clear:both;}
.title__86912__ .tit_num {float:left;}
.title__86912__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__86912__ .tit_cont {overflow:hidden;}
.title__86912__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__86912__ .tit_cont > p:first-child {margin-top:0;}
.title__86912__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__86912__ .tit_cont > p.cont {font-size:14px; color:#000000;}

@media all and (min-width:768px){
	.title__86912__.size_small .tit_num .num_text {font-size:18px;}
	.title__86912__.size_small .tit_cont > p.title {font-size:16px;}
	.title__86912__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__86912__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__86912__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__86912__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__86912__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__86912__.size_large .tit_cont > p.title {font-size:22px;}
	.title__86912__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__86912__.size_small .tit_cont > p.title {font-size:18px;}

	.title__86912__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__86912__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__86912__.size_large .tit_cont > p.title {font-size:24px;}
	.title__86912__.size_large .tit_cont > p.cont {font-size:16px;}
}

